## seq-gen 1.3.2

=== debian/changelog ===
seq-gen (1.3.2-2) unstable; urgency=low

  [ Alex Mestiashvili ]
  * fixed syntax-error-in-dep5-copyright warning  

  [ Andreas Tille ]
  * Standards-Version: 3.9.2 (no changes needed)
  * debian/copyright:
    - License paragraph for packaging
    - License ist actually BSD license
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2011 22:47:16 +0200

seq-gen (1.3.2-1) unstable; urgency=low

  * Initial release (Closes: #617340) 

 -- Alex Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 03 Mar 2011 14:58:34 +0000
