=== debian/control ===
Source: seq-gen
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Alex Mestiashvili <alex@biotec.tu-dresden.de>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://tree.bio.ed.ac.uk/software/seqgen/ 
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/seq-gen/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/seq-gen/trunk/

Package: seq-gen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simulate the evolution of nucleotide or amino acid sequences
 Seq-Gen is a program that will simulate the evolution of nucleotide 
 or amino acid sequences along a phylogeny, using common models of the 
 substitution process. A range of models of molecular evolution are 
 implemented including the general reversible model. State frequencies 
 and other parameters of the model may be given and site-specific rate 
 heterogeneity may also be incorporated in a number of ways. Any number
 of trees may be read in and the program will produce any number of data 
 sets for each tree. Thus large sets of replicate simulations can be 
 easily created. It has been designed to be a general purpose simulator
 that incorporates most of the commonly used 
 (and computationally tractable) models of molecular sequence evolution.
