## seq-gen 1.3.3

=== debian/changelog ===
seq-gen (1.3.3-1) unstable; urgency=low

  [ Alexandre Mestiashvili ]
  * New upstream release 1.3.3 
  * debian/control section changed to non-free/science
  * fixed debian/watch and debian/get-orig-source scripts
  * debian/seq-gen.1 fixed hyphen-used-as-minus-sign warning

  [ Andreas Tille ]
  * debian/control: Fixed Vcs fields
  * debian/upstream: Added citations
  * debhelper level 9 (control+compat)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Mar 2012 13:30:11 +0200
