=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: seq-gen
-Section: science
+Section: non-free/science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
-Uploaders: Alex Mestiashvili <alex@biotec.tu-dresden.de>,
+Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
  Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.3
 Homepage: http://tree.bio.ed.ac.uk/software/seqgen/ 
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/seq-gen/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/seq-gen/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/seq-gen/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/seq-gen/trunk/
 
 Package: seq-gen
 Architecture: any
