=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@ --sourcedirectory=source


override_dh_clean:
	[ ! -f source/seq-gen ] || rm source/seq-gen
	dh_clean

override_dh_installchangelogs:
	dh_installchangelogs documentation/Version_History


override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/seq-gen/usr/share/doc/seq-gen/examples/*
