=== debian/watch ===
version=3

http://tree.bio.ed.ac.uk/software/seqgen \
	/download\.html\?name=seqgen&version=v(.*)&id=.* \
	debian 	debian/get-orig-source
