## seq-gen 1.3.4

=== debian/changelog ===
seq-gen (1.3.4-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 11 Oct 2018 20:17:45 +0200

seq-gen (1.3.4-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata
    - Added references to registries
    - yamllint cleanliness

  [ Alexandre Mestiashvili ]
  * New upstream version 1.3.4
  * Refresh fix_typos.patch
  * Set XS-Autobuild to yes to force transition to testing,
    bump Standards-Version to 4.1.1
  * Drop lintian override for mangled upstream version

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 02 Oct 2017 16:35:44 +0200

seq-gen (1.3.3+git4a8cc9d.ds-1) unstable; urgency=medium

  * New upstream version 1.3.3+git4a8cc9d.ds
  * Refresh fix_typos.patch
  * Add d/README.source describing changes to the source
  * Add d/source/lintian.override,
    no need to mangle version in d/watch regularly

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 11 Sep 2017 16:23:47 +0200

seq-gen (1.3.3-2) unstable; urgency=medium

  [ Alexandre Mestiashvili ]
  * Update d/watch, get source from github, drop d/get-orig-source
  * New upstream version 1.3.3
  * Apply cme fix dpkg
  * Remove white lines and useles comments from d/rules
  * Update d/copyright, remove trailing white spaces, update copyright years
    remove Files-Excluded section, change BSD license to BSD-3-clause
  * Remove trailing white spaces in d/control
  * Update VCS-* fields in d/control to point to the new git repository
  * Introduce patch fixing makefile, enable hardening flags in d/rules
  * Add patch fixing a typo

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 07 Sep 2017 11:12:31 +0200
