=== debian/control ===
Source: seq-gen
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
           Andreas Tille <tille@debian.org>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/seq-gen
Vcs-Git: https://salsa.debian.org/med-team/seq-gen.git
Homepage: http://tree.bio.ed.ac.uk/software/seqgen/

Package: seq-gen
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: simulate the evolution of nucleotide or amino acid sequences
 Seq-Gen is a program that will simulate the evolution of nucleotide
 or amino acid sequences along a phylogeny, using common models of the
 substitution process. A range of models of molecular evolution are
 implemented including the general reversible model. State frequencies
 and other parameters of the model may be given and site-specific rate
 heterogeneity may also be incorporated in a number of ways. Any number
 of trees may be read in and the program will produce any number of data
 sets for each tree. Thus large sets of replicate simulations can be
 easily created. It has been designed to be a general purpose simulator
 that incorporates most of the commonly used
 (and computationally tractable) models of molecular sequence evolution.
