=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_OPTIONS
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --sourcedirectory=source

override_dh_clean:
	echo $(CFLAGS)
	[ ! -f source/seq-gen ] || rm source/seq-gen
	dh_clean

override_dh_installchangelogs:
	dh_installchangelogs documentation/Version_History

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/seq-gen/usr/share/doc/seq-gen/examples/*
