=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/seq-gen-$1\.tar\.gz/ \
  https://github.com/rambaut/Seq-Gen/tags .*/v?(\d\S*)\.tar\.gz
