## seq-gen 1.3.5

=== source/Makefile ===
--- 
+++ 
@@ -6,6 +6,7 @@
 LIBS = $(CLIBS)
 
 CFLAGS = -O3
+DEBUG_FLAGS = -g -O0
 
 OBJ = seq-gen.o global.o evolve.o model.o nucmodels.o aamodels.o eigen.o treefile.o progress.o gamma.o twister.o
 
@@ -26,5 +27,11 @@
 seq-gen: $(OBJ)
 	$(CLINKER) $(CFLAGS) -o seq-gen $(OBJ) $(LIBS)
 
+debug: CFLAGS = $(DEBUG_FLAGS)
+debug: seq-gen
+
+%.o: %.c
+	$(CLINKER) $(CFLAGS) -c $<
+
 %.o: %.c %.h
 	$(CLINKER) $(CFLAGS) -c $<
