=== debian/changelog ===
seq-gen (1.3.5-2) unstable; urgency=medium

  * Re-add example data to run complete autopkgtest
    Closes: #1122973

 -- Andreas Tille <tille@debian.org>  Tue, 16 Dec 2025 14:36:30 +0100

seq-gen (1.3.5-1) unstable; urgency=medium

  * New upstream version
    Closes: #1114370
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * Use secure URI in Homepage field.
  * Remove obsolete field Name from debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Wed, 03 Dec 2025 16:24:48 +0100

seq-gen (1.3.4-3) unstable; urgency=medium

  * Team Upload.

  [ Steffen Möller ]
  * Update metadata with ref to conda

  [ Nilesh Patra ]
  * Add autopkgtests
  * Drop compat, switch to debhelper-compat 13
  * Add "Rules-Requires-Root:no"
  * Update metdata
  * Bump standards version to 4.5.0

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 25 Jun 2020 20:33:35 +0530
