=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Section: non-free/science
 XS-Autobuild: yes
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/seq-gen
 Vcs-Git: https://salsa.debian.org/med-team/seq-gen.git
-Homepage: http://tree.bio.ed.ac.uk/software/seqgen/
+Homepage: https://tree.bio.ed.ac.uk/software/seqgen/
+Rules-Requires-Root: no
 
 Package: seq-gen
 Architecture: any
